@font-face {
  font-family: 'SF-Pro-Display';
  src: url('../fonts/SFProDisplay-Regular.eot');
  src: url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SFProDisplay-Regular.woff') format('woff'),
  url('../fonts/SFProDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'SF-Pro-Display';
  src: url('../fonts/SFProDisplay-Bold.eot');
  src: url('../fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/SFProDisplay-Bold.woff') format('woff'),
  url('../fonts/SFProDisplay-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "SF-Pro-Rounded"; 
  src: url("../fonts/SF-Pro-Rounded.ttf") format("truetype"); 
  font-style: normal; 
  font-weight: 600; 
  } 